<?xml version="1.0" encoding="UTF-8"?>
<Patient>
<Patient_Name> John Doe  </Patient_Name>
<Patient_ID> 1000 </Patient_ID>
<EMR_ID> 123456-1234 </EMR_ID>
<SUBJECT_ID> 1234 </SUBJECT_ID>
<Patient_Disease_Category>  </Patient_Disease_Category>
<Patient_Date_Of_Birth> 1952-06-10 </Patient_Date_Of_Birth>
<Patient_Gender> M </Patient_Gender>
<Visit>
<VisitID> 001 </VisitID>
<Scan>
		<ScanType>Angio Retina</ScanType>
		<ScanTime>2020-02-18 16:04:00</ScanTime>
		<ScanIndex>1</ScanIndex>
		<Eye>OD</Eye>
		<SSI>80.50</SSI>
		<AScanResolution>3.0</AScanResolution>
		<Curve>
		<File> .\curve\exam1.xml</File>
		</Curve>
        <ScanMachineSerialNumber> 12345 </ScanMachineSerialNumber>
		<ScanMachineType> XR </ScanMachineType>
		<ExportSoftwareVersion> 2018,0,0,18 </ExportSoftwareVersion>
</Scan>
<Scan>
		<ScanType>Angio Retina</ScanType>
		<ScanTime>2020-02-18 17:04:0</ScanTime>
		<ScanIndex>1</ScanIndex>
		<Eye>OD</Eye>
		<SSI>80.60</SSI>
		<AScanResolution>3.0</AScanResolution>
		<Curve>
		<File> .\curve\exam2.xml</File>
		</Curve>
        <ScanMachineSerialNumber> 12345 </ScanMachineSerialNumber>
		<ScanMachineType> XR </ScanMachineType>
		<ExportSoftwareVersion> 2018,0,0,18 </ExportSoftwareVersion>
</Scan>
</Visit>
</Patient>
